section{
    margin: 10px;
}
.header {
    background-image: url('../img/headerP.png'); 
    background-size: cover;
    background-position: center;
    height: 500px;
    color: white;
    padding: 60px 60px;
    margin-bottom: 100px;
}
.box_container {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 1500px;
    z-index: 10;
}
.box-header-text {
    padding: 0px;
    margin-bottom: 10px;
    font-size: clamp(15px, calc(1vw + 4px), 22px);
	font-weight: 400;
	line-height: 100%;
	letter-spacing: -3%;
}
.size-card {
    width: 220px;
}
.box-header {
    background: linear-gradient(to bottom, #F1F1F1, #FFFFFF);
    color: #021E4C;
    padding: 15px 10px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
    min-height: 200px;
    display: flex;
    align-items: center;
    justify-content: start;
    flex-direction: column;
    font-size: 18px;
    line-height: 100%;
    border-radius: 0px;
}

.header_txt{
    color: #ffffff;
    font-size: 30px;
	font-weight: 700;
	line-height: 46px;
	letter-spacing: .5em;
    text-transform: uppercase;
}
.principal{
    background-color: #ffffff;
    margin: 0px 10px !important;
}
.title-main{
    padding: 10px;
}
.principal h2{
    color: #021E4C;
    font-size: 30px;
	font-weight: 700;
	line-height: 100%;
	letter-spacing: .2em;
    text-transform: uppercase;
}
.principal_text{
    color: #021E4C;
    padding-top: 10px;
    font-size: 21px;
	font-weight: 400;
    letter-spacing: 0em;
}
.card{
    border: none;
    border-radius: 0px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;

}
.card-img{
    /* max-width: 326px; */
    height: 434px !important;
    border-radius: 0px;
    display: block;
}
.card-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 40px 20px;
    color: white;
}

.card-title {
    color: #ffffff;
    font-size: 20px;
	font-weight: 700;
    letter-spacing: 0.4em;
    margin: 0;
    text-transform: uppercase;
    text-shadow: 
    0px 1px 1px rgba(0,0,0,0.3),
    0px 2px 2px rgba(0,0,0,0.1);
}
.icon-tel {
margin-left: 8px;
}
.icon-transaccion{
    height: 60px;
    width: 100px;
}
.text-card-ben {
    color: #021E4C;
    font-size: 60px;
	font-weight: 700;
    letter-spacing: 100%;
    margin: 0;
    text-transform: uppercase;
}
.card-img-ben{
    width: 133px;
    height: 72px !important;
    border-radius: 0px;
}
.card-ben-icons{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    gap: 15px;
}
.card-icon-ben {
    width: 56.65px;
    height: 56.65px;
}
.title-card-ben{
    color: #021E4C;
    text-align: center;
    font-size: 24px;
	font-weight: 400;
    letter-spacing: -3%;
    margin: 0;
}
.card-text-content {
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;       
    text-align: left; 
}
.section-card-2{
    margin: 50px 50px 10px 50px;
}
.section-card-3{
    margin: 10px;
    height: 530px;
    padding: 50px;
    background-color: #ffffff;
    color: #000000;
}
.container_blue{
    padding: 50px 20px 50px 20px;
    text-align: left;
    background-color: #021E4C;
    color: #ffffff;
    display: flex;
    text-align: left;
    flex-direction: column;
}
.container_blue_title{
    font-size: 30px;
	font-weight: 700;
	line-height: 46px;
	letter-spacing: .3em;
    color: #ffffff;
}
.container_blue_text{
    font-size: 18px;
	font-weight: 400;
    letter-spacing: .3em;
    color: #ffffff;
    line-height: 1.4;
}
.card-ben{
    margin: 20px;
    background-color: #EDEDED;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}
.phone-overlay {
    position: absolute;
    top: -12%;
    width: 685px;
    height: 515px;
}
.btn-regis {
    margin: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #021E4C;
    font-size: 18px;
	font-weight: 450;
	line-height: 120%;
	letter-spacing: 0.1em;
    height: 50px;
    max-width: 278px;
    border: none;
    border-radius: 0px !important;
    color: #ffffff !important;
    padding: 10px;
}
.btn-regis:hover{
    background-color: #021E4C!important;
    border: none;
    color: #ffffff;
}
.btn-regis_p{
    max-width: 300px;
    padding: 0px 25px;
}
.btn-regis_w{
    position: absolute;
    background-color: #ffffff;
    color: #021E4C !important;
    padding: 0px 15px;
}
.btn-regis_w:hover{
    background-color: #ffffff!important;
    border: none;
    color: #021E4C !important;
}
.principal .card-text{
    color: #021E4C;
    font-size: 26px;
	font-weight: 500;
	line-height: 1.1;
    letter-spacing: 0em;
}
.icon-wrapper{
    margin-bottom: 30px;
}
/*Media Querys*/

@media (max-width: 849px) {
    .header{
        padding: 5px 0px;
        margin-bottom: 150px;
    }
    .header_txt {
        font-size:16px;
        line-height: 30px;
    }
    .box_container{
        bottom: unset;
        width: 101%;
    }
    .size-card {
        width: 176px;
    }
    .icon{
        height: 30px;
        width: 30px;
    }
     .icon-transaccion{
        height: 30px!important;
        width: 50px !important;
    }
    .icon-wrapper{
        margin-bottom: 10px;
    }
    .box-header-text {
        font-size: 14px;
    }
    .box-header {
        min-height: 130px;
    }
    .header_txt {
        padding-top: 5px !important;
        padding-bottom: 10px !important;
    }
    .card-img{
        height: 230px !important;
    }
    .card-img-ben{
        height: auto !important;
    }
    .phone-overlay,
    .position-relative{
        display: none;
    }
    .container_blue{
        padding: 50px 20px 50px 0px;
    }
    .container_blue_title{
        font-size: 18px;
        font-weight: 700;
        line-height: 100%;
        letter-spacing: .1em;
        color: #ffffff;
    }
    .container_blue_text{
        font-size: 16px;
        font-weight: 400;
        letter-spacing: .1em;
        color: #ffffff;
        line-height: 100%;
    }
    .btn-regis{
        font-size: 16px;
        margin: 0px;
        width: 100%;
    }
    .btn-regis_w{
        position: relative;
        margin: 0px;
        width: 100%;
        margin-top: 20px;
        font-size: 14px;
        font-weight: 450;
        letter-spacing: 0.1em;
    }
    .card-ben-icons{
        gap: 5px;
    }
    .section-card-2 {
        margin: 0px;
    }
    .section-card-3 {
        padding: 30px 10px;
    }
    .principal .card-text{
        font-size: 16px;
    }
    .title-main{
        padding: 0px;
    }
    .card-title {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.1em;
    }
    .card-overlay{
        padding: 20px;
    }

}
    .icon{
        max-width: 60px;
        max-height: 60px;
    }
    
@media (max-width: 848px) {
    .section-card-3{
        height: auto;
    }
}

@media (min-width: 850px) and (max-width: 1024px) {
    .header {
        padding: 30px;
    }
    .header_txt {
        font-size:20px;
        line-height: 30px;
    }
    .title-main{
        padding: 20px;
    }
    .btn-regis{
        font-size: 16px;
        margin: 0px;
        margin-bottom: 10px;
    }
     .size-card {
        width: 130px !important;
    }
    .box-header {
        max-height: 210px!important;
    }
    .container_blue_title {
    font-size: 24px;
    line-height: 35px;
    }
    .phone-overlay,
    .position-relative{
        display: none;
    }
    .content_list{
        gap: 0rem;
    }
    .card-title {
        letter-spacing: 0.2em;
    }
    .container_blue_title{
        margin-bottom: 1.5rem !important;

    }
     .icon-transaccion{
        height: 70px!important;
        width: 70px !important;
        padding-bottom: 10px;
    }

}

@media (min-width: 1025px) and (max-width: 1110px) {
    .size-card {
        width: 160px !important;
    }
    
}

/* responsivo img telefono */
@media (max-width: 1334px) {
    .phone-overlay {
        width: 612px;
        margin-left: -1rem;
    }
    .size-card {
        width: 140px;
    }
    .icon-transaccion{
        height: 80px;
        width: 90px;
        padding-bottom: 10px;
    }
    
}

@media (max-width: 1170px) {
    .phone-overlay {
        margin-left: -4rem;
    }
}

@media (max-width: 1089px) {
    .phone-overlay {
        margin-left: -6rem;
    }
}

@media (max-width: 1079px) {
    .phone-overlay {
        margin-left: -7rem;
    }
}


/* responsivo header */
@media (max-width: 1230px) {
    .header {
        height: 550px;
    }
}

@media (max-width: 1176px) {
    .header {
        height: 597px;
    }
}

@media (max-width: 1110px) {
    .header {
        height: 647px;
    }
}

@media (max-width: 1075px) {
    .header {
        height: 690px;
    }
}

@media (max-width: 1025px) {
    .header {
        height: 500px;
    }
}


/* responsivo texto botones */
@media (min-width: 1400px) and (max-width: 1670px) {
    .btn-regis {
        font-size: 14px;
    }
}
